@charset "UTF-8";

/* ***********************************************************************
 Reset
*********************************************************************** */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/* [disabled]font-size: 100%; */
	vertical-align: baseline;
	background: transparent;
}
html,body {
	width: 100%;
	height: 100%;
}
html {
	height: 100%;
	overflow-y: scroll;
}
* {
	margin: 0;
	padding: 0;
}
address, article, aside, figure, figcaption, footer, header, hgroup, hr, legend, menu, nav, section, summary {
  display: block;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
input {
  opacity: 1;
}

ul, ol {
  list-style-type: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
	vertical-align: top;
  max-width:100%;
  height: auto;
  width: auto\9;
}
a img {
  border: none;
}

mark {
  background: none;
}



.clearfix:after, .clearfix:before {
  content: '';
  display: table;
}
.clear {
  clear: both;
}
/* ---------- Margin  ---------- */
.mb5,
p.mb5{margin-bottom: 5px;}
.mb10,
p.mb10{margin-bottom: 10px;}
.mb20,
p.mb20 {margin-bottom: 20px;}
.mb30,
p.mb30 {margin-bottom: 30px;}
.mb40,
p.mb40 {margin-bottom: 40px;}
.mb50,
p.mb50 {margin-bottom: 50px;}
.mb100,
p.mb100 {margin-bottom: 100px;}
.red {
	color:red;
}





/* ***********************************************************************
 パンくずリスト 
*********************************************************************** */


#bread-crumb ul {
  margin: 0 0 5px;
}

#bread-crumb ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#bread-crumb li {
	font-size: 12px;
	line-height: 1;
	float: left;
	margin: 1px 10px 1px 0;
	
}
#bread-crumb ul .level-1.top {
	text-indent:-9999px;
	background:url(../img/icon-panlist-top.png) no-repeat left center;
	height: 16px;
	width: 20px;
}
#bread-crumb ul .level-1.top a {
	height: 16px;
	width: 20px;
	display: block;
}

#bread-crumb li.sub {
  padding: 3px 0 3px 15px;
	background: url(../img/pankuzu.gif) no-repeat left center;	
}

/***********************************************************************
 テーブル
*********************************************************************** */
.branch_info h3{clear: both}

@media only screen and (min-width: 768px){
.branch_info .shop-photo {float: left; width:30%}
.branch_info table.outoline {
  width: 67%;
  float:right;
}

}
.branch_info .shop-photo {text-align: center; margin-bottom: 10px}


.branch_info table,
.contact table {
  border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
  width: 100%;
}


.product-list table td,
.product-list table th,
.branch_info table td,
.branch_info table th,
.contact table td,
.contact table th {
  border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
  padding: 10px;
}
.product-list table th,
.branch_info table th,
.contact-form table th {
  background: #EEE;
  text-align: left;
	vertical-align: top;
}
.product-list table td,
.branch_info table td {
  background: #fff;
}

.branch_info table thead td {
  background: #EEE;
}


.contact-form table td {
  width: 70%;
}

.contact-form table td input,
.contact-form table td textarea {
  width: 98%;
	font-size:1.1em;
}

.contact-form table td label input {
	width: auto;
}

.branch_info table {
  margin: 0 0 30px;
}

p.status_flow {
  padding: 10px 10px 10px 0;
}

p.status_flow.confirm,
p.status_flow.done {
  padding-left: 20px;
}

p.status_flow strong {
	/*background-color: #00AAB2;グリーン*/
	background-color: #2CCD1D;
	padding: 7px 15px;
	color: #ffffff;
}


.contact fieldset ul li{
  margin: 0 0 5px;
}

.registration .red {
	font-size: 80%;
}

/*モバイル用テーブル
.contact-form table {
  width: 100%;
	border-left: none;
}

.contact-form table th,
.contact-form table td {
   border-left: none;
}
.contact-form table th {
	background: #EEE;
	width: 100%;
	float: left;
}
.contact-form table td {
  width: 100%;
	float: left;
}
*/


/* ***********************************************************************
 BASE
*********************************************************************** */
body {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 1.5em;
}
body.short{
	background: #fff;
}
a {
  color: #3a7fcf;
  text-decoration: none;
}

a:link, a:visited {
  color: #3a7fcf;
  text-decoration: none;
}

a:hover, a:active {
  color: #66a5ed;
  text-decoration: underline;
}

p {
  margin: 0 0 1em;
}

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

@media only screen and (max-width: 768px){
.strage .alignright {
  display: inherit;
  float: none;
  margin-left: 0em;
  margin-bottom: 15px;
}
}


@media only screen and (max-width: 480px){

.alignleft {
  display: inherit;
  float: none;
  margin-right: 0em;
  margin-bottom: 15px;
}
.sales .alignright,
.alignright {
  display: inherit;
  float: none;
  margin-left: 0em;
  margin-bottom: 15px;
}
.sales .alignright img {
  width:100%;
}
}


.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.right {
	text-align:right;
}
.left {
	text-align:left;
}
.center {
  text-align:center;
}


img.size-full, img.size-large {
  width: auto;
  height: auto;
}



ul.disc {
  list-style-type: disc;
}

ul.disc li {
  margin: 10px;
}
.xx-small {
  font-size: 70%;
}

.x-small {
  font-size: 78%;
}

.small {
  font-size: 84%;
}

.medium {
  font-size: 100%;
}

.large {
  font-size: 108%;
}

.x-large {
  font-size: 116%;
}

.xx-large {
  font-size: 123.1%;
}
address {
	font-style: normal;
	font-size: 0.85em;
}

td.accent-text {
color:#0266CC;
font-size: 1.2em;}

/* ***********************************************************************
 構成
*********************************************************************** */
/* ******** タブレット縦より小さい画面*******/


#header-container {
	background: #FFFFFF;
	border-bottom: 1px solid #1DCD00;
	width:100%;
}
#blanding-container {
	background: #74A2D4 url(../img/bg-main-visual.jpg) repeat-x center center;
	width:100%;
}
#title-container {
	background: #F4FFF3;
	border-bottom: 1px solid #1DCD00;
}
.unit #title-container,
.purchase #title-container,
.products #title-container,
.sales #title-container {
	background: #EFF9FF;
	border-bottom: 1px solid #1DCD00;
}
.company #title-container,
.privacy #title-container,
.contact #title-container,
.news #title-container
 {
	background: #F1F1F1;
	border-bottom: 1px solid #1DCD00;
}


.gray-container {
	background: #F7F7F7;
	z-index: 1;
	width:100%;
}
.gray-container.case1 {
	background: #F7F7F7 url(../storage/case/img/bg-case01.png) no-repeat center 120px;
}
.white-container {
	background: #fff;
	z-index: 1;
	width:100%;
}
.white-container.newsbg {
	background:  #fff;
	z-index: 1;
	width:100%;
}
/* 
.white-container.newsbg {
	background:  #fff url(../img/bg-news.jpg) repeat-x center center;
	z-index: 1;
	width:100%;
}
*/
.white-container.case2{
	background: #fff url(../storage/case/img/bg-case02.jpg) no-repeat center 110px;
}
.news .white-container {
	min-height:400px;
}

#footer-container {
	background: #FFFFFF;
	padding: 0px 0 20px;
	width:100%;
}
#footer_menu-container {
	background: #F1F1F1;
	padding: 20px 0 10px;
	border-top: 1px solid #1DCD00;
	border-bottom: 1px solid #1DCD00;
}
#blanding {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	background: url(../img/main-visual.jpg) no-repeat center top;
	height: 450px;
	position: relative;
}
#header,
.content,
#footer_menu,
#footer {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	padding-left: 10px;
}

.content {
	padding: 50px 0;
	z-index: 10;
}
.content a:hover img {
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: “alpha( opacity=70 )”;
}
#footer {
	padding-top: 20px;
}
.content section.sub-title h2 a {
	width: 89%;
}
.home .news {
	width:90%;
}

@media only screen and (max-width: 768px){
.content,	
.gray-container,
.white-container,
#header,
#footer_menu,
#footer {
	width: 96%;
	margin: 0 auto;
}
#blanding {
	width: 100%;
}
.case .white-container,
.case .gray-container {
	width: 100%;
	margin: 0 auto;
}


}


/* ***********************************************************************
 ヘッダー
*********************************************************************** */
#header {
	height: 76px;
	margin: 0 auto;
	position: relative;
}

#header .site-id {
	padding: 15px 0 0;
	float: left;
	margin: 0;
	z-index: 200;
}
@media only screen and (max-width: 768px){
#header .site-id {
	padding: 20px 0 0;
}	
}
@media only screen and (max-width: 480px){
#header .site-id {
	padding: 20px 0 0;
}	
}


#header .site-id img{
	width: 300px;
	height:auto;
}

@media only screen and (max-width: 480px){
#header .site-id img{
	width: 242px;
	height:auto;
}
}



#header .site-id a {
  display: block;
}


/* ************ utility ************/

#header .utility {
	width: auto;
	float: right;
	margin: 12px 0 0 0;
}



@media only screen and (max-width: 768px){
#header .utility {
	display: none;
}
}



#header .utility ul li {
  list-style: none;
  margin-left: 10px;
	float: left;
	line-height: 26px;
}
.utility .phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.utility .phone a,
.utility .phone a:link,
.utility .phone a:visited,
.utility .phone a:hover,
.utility .phone a:active {
	color: #1DCD00;
	text-decoration: none;
}

.utility .inquiry a,
.utility .inquiry a:link {
	color: #fff;
	text-decoration: none;
	line-height: 26px;
	height: 25px;
	width: 170px;
	background: #1DCC00 url(../img/arrow-w.png) no-repeat 150px center;
	text-indent: 40px;
	display: block;
	font-weight: bold;
	padding:1px 0 0 ;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;	
	behavior: url("/PIE.htc");
	position: relative;
}
.utility .inquiry a:hover,
.utility .inquiry a:active {
	background: #78A8D9 url(../img/arrow-w.png) no-repeat 150px center;
}



/* ***********************************************************************
 グローバルメニュー
*********************************************************************** */

#header #global_nav {
	width: auto;
	margin: 0;
	position: absolute;
	top: 42px;
	right: 0px;
}

#header #global_nav > ul > li {
	float: left;
	overflow: hidden;
	background: url(../img/bar-navi.gif) no-repeat left 6px;
	font-weight: bold;
}
#header #global_nav > ul > li:first-child {
	background: none;
}
#header #global_nav > ul > li > a {
	display: block;
	text-align: center;
	padding: 0 9px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 12px;
}

#global_nav a:link,
#global_nav a:visited {
  color: #666;
}

#global_nav a:hover,
#global_nav a:active {
  color: #08C;
  text-decoration: none;
}
.shop #global_nav li.page6 a:visited,
.faq #global_nav li.page5 a:visited,
.flow #global_nav li.page4 a:visited,
.case #global_nav li.page3 a:visited,
.strage #global_nav li.page2 a:visited,
.home #global_nav li.page1 a:visited,
.shop #global_nav li.page6 a,
.faq #global_nav li.page5 a,
.flow #global_nav li.page4 a,
.case #global_nav li.page3 a,
.strage #global_nav li.page2 a,
.home #global_nav li.page1 a {
	color: #333;
	font-weight: bold;
}

.purchase #global_nav li.page14 a:visited,
.unit #global_nav li.page13 a:visited,
.products #global_nav li.page12 a:visited,
.showcase #global_nav li.page12 a:visited,
.sales #global_nav li.page11 a:visited,
.purchase #global_nav li.page14 a,
.unit #global_nav li.page13 a,
.products #global_nav li.page12 a,
.news #global_nav li.page12 a,
.sales #global_nav li.page11 a {
	color: #333;
	font-weight: bold;
}
.company #global_nav li.page26 a:visited,
.privacy #global_nav li.page25 a:visited,
.faq #global_nav li.page24 a:visited,
.contact #global_nav li.page23 a:visited,
.news #global_nav li.page22 a:visited,
.company #global_nav li.page26 a,
.privacy #global_nav li.page25 a,
.faq #global_nav li.page24 a,
.contact #global_nav li.page23 a,
.news #global_nav li.page22 a {
	color: #333;
	font-weight: bold;
}



@media only screen and (max-width: 768px){
#header #global_nav {
	width: auto;
	position: absolute;
	top: 70px;
	right: 0px;
}
#header {
	height: 96px;
	margin: 0 auto;
	position: relative;
}
}




/* モバイル用メニュースタイルここから */

.mobile_menu-btn{
	display: none;
	position: absolute;
	top: 17px;
	right: 5px;
}

#mobile_menu {
	padding: 0px 5px 0;
	width: 55px;
	height: 36px;
	line-height:36px;
	border-radius: 5px;
	background: #999;
	box-shadow:inset 0 1px 3px #666;
	text-align:center;
	color: #fff;
	font-size: 1.1em;
}
#mobile_menu:hover{
	background: #A3A3A3;
	box-shadow:inset 0px 2px 10px #999;
	text-decoration: none;
}
/* スライドで出てくるメニューのスタイル */
#slide_menu ul li a{
	font-size: 14px;
	text-align:left;
}

@media only screen and (max-width: 480px){
.mobile_menu-btn,
#mobile_menu {
	display: block;
}
#global_nav{
	display: none;
}
}



/* ***********************************************************************
 ブランディング
*********************************************************************** */
#catch {
	position:absolute;
	top:20px;
	left:20px;
}
#hanbai {
	position:absolute;
	top:200px;
	right:20px;
}
.phrase {
	position:absolute;
	top:420px;
	left:20px;
	color:white;
	font-weight:bold;
}
@media only screen and (max-width: 480px){
	#catch {
	position:absolute;
	top:2px;
	left:25px;
}
#hanbai {
	position:absolute;
	top:230px;
	left:50px;
}
.phrase {
	position:absolute;
	top:405px;
	left:20px;
	color:white;
	font-weight:bold;
}
}



/* ***********************************************************************
 タイトル
*********************************************************************** */

.title {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	padding: 10px 0;
}
.title h1 {
	font-size: 1.2em;
    text-align: left;
}
@media only screen and (max-width: 768px){
.title{
	width: 96%;
}
}
.catch h2 {
	font-size: 2.5em;
	text-align: center;
	margin: 0 0 40px;
	line-height: 1.4;
	font-weight: normal;
}
@media only screen and (max-width: 480px){
.catch h2 {
	font-size: 1.5em;
	margin: 0 0 20px;
}
}

.catch-side h2 {
	font-size: 1.8em;
	margin: 0 0 30px;
	line-height: 1.4;
	font-weight: normal;
}
@media only screen and (max-width: 480px){
.catch-side h2 {
	font-size: 1.3em;
	margin: 0 0 10px;
	line-height: 1.4;
}
}
.content h3 {
	font-size: 1.2em;
	margin: 0 0 20px;
	font-weight: boldl;
	background: url(../img/bg-h3.png) no-repeat left bottom;
	padding-bottom: 7px;
}
.content h4 {
	font-size: 1.1em;
	margin: 0 0 10px;
	font-weight: bold;
	border-bottom: 1px dashed #CCCCCC;
}

/* ***********************************************************************
 フッター
*********************************************************************** */

#footer .footer_menu {
	float: right;
	background: url(../img/accennt-2.gif) no-repeat left center;
	padding-left: 20px;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	padding-top: 3px;
	padding-bottom: 1px;
}
#footer .footer_menu li {
	text-align: right;
	display: inline;
	font-size: 10px;
	margin: 0 0 0 7px;
}
#footer #copyright {
  font-size: 10px;
}


#footer-container .footer_menu {
  margin: 0 0 25px;
  overflow: hidden;
  height: auto;
}

#footer-container .footerBlock {
  width: 217.5px;
  float: left;
  margin-right: 10px;
  padding-left: 9px;

  border-left: 1px dotted #b2b2b2;
}

#footer-container .footerBlock h2 {
  margin: 0 0 8px;
  font-weight: bold;
  background: url(../img/footer_arrow.png) no-repeat 2px center;
  padding-left: 1.5em;
  border: none;
  font-size: 100%;
}

#footer-container .footerBlock ul {
  margin: 0;
  padding: 0;
}

#footer-container .footerBlock ul li {
  background: url(../img/arrow_02.png) no-repeat 5px center;
  margin: 0 0 0.7em 0;
  padding: 0 0 0 1.5em;
  vertical-align: bottom;
}

#footer-container .footerBlock a {
  text-decoration: none;
  color: #333333;
}

#footer-container .footerBlock a:hover {
  color:  #66a5ed;
}

#footer-container #copyright {
	color: #999999;
	font-size: 10px;
	text-align: right;
	float: right;
}
.tel-link a {
	color: #333;
}

@media only screen and (max-width: 480px) {
#footer-container #copyright {
	float: none;
	text-align: center;
}
.tel-link a {
	color: #3a7fcf;
	font-size: 1.5em;
	font-weight:bold;
	margin: 10px 0 0;
}

}

/* ***********************************************************************
 トップページコンテンツ
*********************************************************************** */

.content section.sub-title h2 a {
	position: relative;
	display: block;
	padding: 20px;
	margin: 0 auto 20px;
	text-align:center;
	font-size: 2em;
	font-weight: bold;
	color:#fff;
	border: 3px solid #1DCD00;
	background: #1DCD00 url(../img/arrow-green.png) no-repeat 750px center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	behavior: url("/PIE.htc");
	line-height:1.3;
}
.content section.sub-title h2 a:hover {
	background: #78A8D9 url(../img/arrow-green.png) no-repeat 760px center;
	text-decoration:none;
	color:#fff;
}
/* =========== TOP What's New =========== */
.news iframe {
	width:100%;
}

.home .news {
	margin:0 auto 0px;
	padding:15px;
	border: 3px solid #1dcd00;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	behavior: url("/PIE.htc");
	position: relative;
	background: #fff;
}

@media screen and (max-width: 480px) {
.home .news {
	margin:0 auto 0px;
	padding:7px;
	border: 3px solid #1DCD00;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	behavior: url("/PIE.htc");
	position: relative;
	background: #F7F7F7;
}
}
#news {
	margin:0 0 10px;
	padding:15px 20px 0px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	behavior: url("/PIE.htc");
	position: relative;
	background: #FFFFFF;
}
#news h2 {
	color:#00AAB2
	margin:0 0 10px 10px;
	font-size:1.5em;
	background: url(../img/ti-accent1.gif) no-repeat left 2px;
	padding-left: 15px;
}

#news .list {
	position: absolute;
	top: 11px;
	right: 25px;
	Width:100px;
}
#news .list a {
	display: block;
	font-size: 90%;
	Width:100px;
	line-height: 27px;
	height: 27px;
	text-indent: 10px;	
	background:#CEB689 url(../img/btn-list.png) no-repeat left top;
	color: #FFF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}
#news .list a:hover {
	text-decoration:none;
	background:#BB9B5D url(../img/btn-list.png) no-repeat left bottom;
	color:#fff;
}

/* ==========news 情報一覧 ================ */
.date {	
text-align: right;
	font-size: 0.9em;
	margin-top: 0 10px 10px 10px;
}


.newsTb {
	margin-bottom: 10px;
	border: none;
}
.newsTb th {
	text-align: left;
	vertical-align: top;
	padding: 5px 12px 5px 5px;
	border-bottom: 1px solid #DFDFDF;
	border-top: none;
	border-right: none;
	border-left: none;
	background: url(none);
	font-weight: normal;
}
.newsTb td {
	text-align: left;
	vertical-align: top;
	padding: 5px 0 5px 13px;
	border-bottom: 1px solid #DFDFDF;
	border-top: none;
	border-right: none;
	border-left: none;
	background: url(../img/arrow.png) no-repeat 0px 12px;
}
.newsTb a,
.newsTb a:link,
.newsTb a:visited  {
	color: #333;
	text-decoration: none;
}
.newsTb a:hover {
	text-decoration: none;
	color:#08C;
}

.newsTb span {
	background-image: url(../img/icoPdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin: 1px;
	padding: 3px 0 3px 19px;
}


/* =============  New 情報詳細 =========== */ 
.textpart {
	margin: 0 0 30px;
	min-height: 100px;
}

/* 画像部分のコンテナ */
.imagepart {	margin: 0 0 30px;text-align :center;
}


/* 画像１ */
.imagepart li {	margin: 0 0 20px;
text-align: center;
}
.imagepart .mainimage img {	 	height: auto;	margin: 0 0 5px;
}



/* 画像２ */
.imagepart #image2 img {	margin: 0 0 5px;
}

/* 画像３ */
.imagepart #image3 img {	margin: 0 0 5px;
}


/* 全画像共通 */
/* 
.imagepart img {	border: none;	width: 100%;
}
 */

/* テーブルのアウトライン　無し */

.content table.noboader th,
.content table.noboader td {
	border-right: none;
	border-bottom: none;
}
.content table.noboader {	border: none;
}

/* =========== 選ばれる理由 =========== */
.content ul.reason2,
.content ul.reason  {
	margin-left:40px;
}
.content .reason2 li, 
.content .reason li {
	margin:10px;
	font-size: 1.2em;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 60px;
	width: 275px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	behavior: url("/PIE.htc");
}
.content .reason li a {
	color: #FFFFFF;
	background: #FF9933;
    display: block;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	behavior: url("/PIE.htc");
}
.content .reason li a:hover {
	background:  #78A8D9;
    text-decoration: none;
}

.content .reason2 li {
	color: #333;
	background: #FFFFFF;
	text-align: center;
    border: solid 1px #333;
}

@media screen and (max-width: 480px) {
.content ul.reason2, 
.content ul.reason  {
	margin-left:0px;
}
.content .reason2 li,
.content .reason li {
		float: none;
		width: 275px;
		margin:10px auto;
}
}


.content ul.reason-why  {
	margin-left:20px;
}
.content .reason-why li {
	margin:15px;
	float: left;
	width: 275px;
	min-height: 210px;
}
.content .reason-why li h3 {
	margin:0 0 10px;
	padding:0;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	background: #1DCD00;
	text-align: center;
	float: left;
	line-height: 60px;
	height: 60px;
	width: 275px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	behavior: url("/PIE.htc");
}
.content .reason-why li p {
	font-size: 1em;
}
@media screen and (max-width: 480px) {
.content ul.reason-why  {
	margin-left:0px;
}
.content .reason-why li {
		float: none;
		width: 275px;
		margin:10px auto;
}
}

/* =========== お客様の活用術 =========== */

.content ul.casestudy  {
	margin-left:150px;
}
.content .casestudy li {
	margin:20px 20px;
	float: left;
	width: 172px;
	min-height: 210px;
}
@media screen and (max-width: 768px) {
.content ul.casestudy  {
	margin-left:20px;
}
.content .casestudy li {
	margin:20px 20px;
	float: left;
	width: 172px;
	min-height: 210px;
}
}
	
	
@media only screen and (max-width: 480px){
.content ul.casestudy  {
	margin-left:0px;
	
}
.content .casestudy li {
	margin:10px auto;
	float: none;
	width: 172px;
	min-height: 210px;
}
}


/* =========== ご利用の流れ =========== */


.down {
	clear:both;
	width: 47px;
	margin:-20px auto 0;
	z-index:100;
}
.down-container {
	clear:both;
	z-index:90;
	background: url(../img/bg-down.jpg) repeat-x center 18px;
}

.downdown {
	width: 47px;
	margin:0px auto;
	z-index:100;
}

.box {
	width: 80%;
	margin:0px auto;
	background: #FFFFFF;
	padding: 20px;
	border: 1px solid #CCCCCC;
    border-radius: 7px;
}

.box li{
list-style: square;
margin-left:20px;
font-weight: 700;
margin-bottom: 10px;
}

.box2 {
	width: 83%;
	margin:0px auto ;
	
}
@media screen and (max-width: 480px) {
	
.box {
	width: 90%;
	margin:0px auto;
	background: #FFFFFF;
	padding: 10px;
	border: 1px solid #CCCCCC;
	
}
.box2 {
	width: 100%;
	margin:0px 10px ;
	
}
}
/* =========== 初めてご利用の方へ =========== */


.content ul.firsttime  {
	margin-left:40px;
}
.content .firsttime li {
	margin:10px;
	float: left;
	width: 200px;
}

@media screen and (max-width: 480px) {
.content ul.firsttime  {
	margin-left:0px;
}
.content .firsttime li {
	margin:10px auto;
	float: none;
	width: 200px;
}

}





/* =========== FAQ=========== */


dl.faq-list {
	margin:0 100px;
}
dl.faq-list dt {
	margin:25px 0 0;
	background: url(../storage/faq/img/ico-q.png) no-repeat left center;
	padding: 10px 0 10px 40px;
	font-size: 1.1em;
	font-weight: bold;
}
dl.faq-list dd {
	margin:10px 0 0;
	background: url(../storage/faq/img/ico-a.png) no-repeat left top;
	padding: 0px 0 20px 40px;
	font-size: 1.1em;
}

@media screen and (max-width: 480px) {

dl.faq-list {
	margin:0;
}

}




/* =========== 店舗案内 =========== */



.content ul.shop-list  {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}



.content .shop-list li {
flex:1;
	margin:1%;
	width: 100%;
}

@media screen and (max-width: 768px) {

.content ul.shop-list  {
    justify-content: space-between;
}

.content .shop-list li {
flex:0 0 31%;
}
}

@media only screen and (max-width: 480px){
.content ul.shop-list  {
    justify-content: space-between;
}

.content .shop-list li {
flex:0 0 46%;
margin:2%;
}
}



/*  店舗案内  float type

.content ul.shop-list  {
	margin-left:0px;
}
.content .shop-list li {
	margin:20px 10px;
	float: left;
	width: 172px;
	min-height: 210px;
}

@media screen and (max-width: 768px) {
.content ul.shop-list  {
	margin-left:80px;
}
}

@media only screen and (max-width: 480px){
.content ul.shop-list  {
	margin-left:0px;
}
.content .shop-list li {
	margin:0px auto 10px;
	float: none;
	width: 172px;
	min-height: 210px;
}
}

*/




/* =========== 商品一覧 =========== */


.product-list {
	margin:0 0 20px;
}
.product-list ul{
	margin:0 0 0 20px;
}

.product-list ul li{
	margin:0 15px 20px 0;
	float: left;
	width: 270px;
	background: #FFFFFF;
	padding: 12px;
	border: 1px solid #CCCCCC;
	min-height:540px;
}
@media only screen and (max-width: 480px){
.product-list {
	margin:0 0 10px;
}
.product-list ul{
	margin:0;
}
.product-list ul li{
	margin:0 auto 10px;
	float: none;
	width: 270px;
	background: #FFFFFF;
	padding: 12px;
	border: 1px solid #CCCCCC;
	min-height:auto;
}
}
.product-list ul li figure {
	text-align:center;
	padding: 8px;
	border: 1px solid #CCCCCC;
	margin:0 0 10px;
}
.product-list h4 {
	margin:0 0 10px;
	font-size: 1.1em;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background: #1DCC00 url(../img/arrow-w-right.png) no-repeat right center;
	display: block;
	height: 30px;
	text-indent: 10px;
	border-bottom: none;
}
.product-list h4 a{
	color: #FFFFFF;
}

/* =========== 商品詳細 =========== */

.rightcon {
	float:right;
	width:640px;
}

.leftcon {
	float:left;
	width:300px;
}
@media only screen and (max-width: 480px){
.rightcon {
	float:none;
	width:100%;
}

.leftcon {
	float:none;
	width:100%;
}
}





/*Google Maps
-----------------------------------------------------------------------------*/
.google_map {
  width: 100%;
  height: 600px;
}
@media only screen and (max-width: 480px){
	.google_map {
  width: 100%;
  height: 400px;
}
}


#display-gmap {
  margin-top: 15px;
  display: block;
  float: right;
  background: url(../images/arrow_01.png) no-repeat 0 center;
  padding-left: 15px;
}
#content .maps h2 {
  margin-bottom: 20px;
}

/* =========== お問い合わせボタン =========== */


.content .inquiry a,
.content .inquiry a:link {
	color: #fff;
	text-decoration: none;
	line-height: 46px;
	height: 45px;
	width: 270px;
	background: #1DCC00 url(../img/arrow-w.png) no-repeat 250px center;
	text-align:center;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	padding:1px 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;	
	behavior: url("/PIE.htc");
	position: relative;
	margin:0 auto;
}
.content .inquiry a:hover,
.content .inquiry a:active {
	background: #78A8D9 url(../img/arrow-w.png) no-repeat 250px center;
}

.telephone{
	font-size: 1.3em;
	line-height: 1.5;
    text-align: left;
}
.telephone a{
	color: #333;
}
@media only screen and (max-width: 480px) {
	.telephone a {
	color: #3a7fcf;
}
}

/************************************************
* apper-box
************************************************/





/* -----------Media Queries　 幅 481px以上 ---------------*/	
@media only screen and (min-width: 481px) {
#apper-box{
	display: none;
	position: fixed;
	right:20px;
	bottom: 20px;
	z-index: 100;
}
#apper-box a {
	display: block;
	width: 73px;
	height: 73px;
	background: url(../img/btn-page-top.png) no-repeat left top;
	text-indent: -9999px;
}
#apper-box a:hover {
	background: url(../img/btn-page-top.png) no-repeat left bottom; 
}

}


@media only screen and (max-width: 480px) {
#footer  {
	text-align:center;
}
#apper-box {
	margin: 10px;
}
#apper-box a {
	color: #333;
	text-align:center;
	background-color: #ccc;
	display: block;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;	
	behavior: url("/PIE.htc");
	position: relative;
}
#apper-box a:hover {
	color: #444;
	background-color: #DFDFDF;
	text-decoration:none;
}

}



.tel-link a {
	font-size: 1.2em;
	margin: 0 0 10px;
}

.tel-link a:hover {
	text-decoration:none;
}

.copy {
	font-size: 1.1em;
}
@media screen and (min-width: 769px) {
	.sp-br {
		display: none;
	}
}